@charset "UTF-8";
/* CSS Document */

/* リセット
---------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	/*border: none;*/
	/*list-style: none;*/
}
img {
	vertical-align: top;
	border: none;
}


/* 基本情報
---------------------------------------------------- */
body {
    font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	color: #313131;
	background-color: #ffffff;
	line-height: 1.7;
}
a {
	color: #313131;
	text-decoration: underline;
}
a:visited {
	color: #313131;
}
a:hover {
	color: #ba1e24;
	text-decoration: underline;
}
a:active {
	color: #313131;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
}
td {
    text-align: left;
}


/* ヘッダー
---------------------------------------------------- */
#header {
	width: 900px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ba1e24;
}
#header h1 {
	float: left;
	width: 78px;
	padding: 10px 0 7px 15px;
	border-left: 10px solid #ba1e24;
}
#globalNavi-box {
    float: right;
	width: 720px;
/*	margin-top: 56px;*/
	margin-top: 19px;
}
ul#globalNavi {
    list-style: none;
    width: 720px;
}
ul#globalNavi li {
    list-style: none;
    float: left;
}
ul#globalNavi a {
    display: block;
    height: 37px;
    text-indent: -9999px;
    overflow: hidden;
}
a.globalNavi-01 {
    width: 120px;
    background-image: url(../common_images/globalNavi_01.gif);
}
a:hover.globalNavi-01 {
    background-position: 0 -37px;
}
a.globalNavi-02 {
    width: 120px;
    background-image: url(../common_images/globalNavi_02.gif);
}
a:hover.globalNavi-02 {
    background-position: 0 -37px;
}
a.globalNavi-03 {
    width: 120px;
    background-image: url(../common_images/globalNavi_03.gif);
}
a:hover.globalNavi-03 {
    background-position: 0 -37px;
}
a.globalNavi-04 {
    width: 120px;
    background-image: url(../common_images/globalNavi_04.gif);
}
a:hover.globalNavi-04 {
    background-position: 0 -37px;
}
a.globalNavi-05 {
    width: 120px;
    background-image: url(../common_images/globalNavi_05.gif);
}
a:hover.globalNavi-05 {
    background-position: 0 -37px;
}
a.globalNavi-06 {
    width: 120px;
    background-image: url(../common_images/globalNavi_06.gif);
}
a:hover.globalNavi-06 {
    background-position: 0 -37px;
}
a.globalNavi-07 {
    width: 120px;
    background-image: url(../common_images/globalNavi_07.gif);
}
a:hover.globalNavi-07 {
    background-position: 0 -37px;
}


/* ボディ
---------------------------------------------------- */
#body {
	clear: both;
	width: 900px;
	margin: 0 auto 70px;
}


/* フッター
---------------------------------------------------- */
#footer-link {
	clear: both;
	width: 900px;
	margin-bottom: 5px;
	text-align: right;
}
#footer {
	clear: both;
	width: 880px;
	padding: 5px 10px 0;
	margin-bottom: 10px;
	background-color: #ba1e24;
	color: #ffffff;
	line-height: 1.5;
}
#footer-info-l {
	float: left;
	width: 650px;
}
#footer-info-r {
	float: right;
	width: 222px;
}
#footer-info-r img {
	margin-top: 25px;
}


/* スペース
---------------------------------------------------- */
.bottom-10 {
    margin-bottom: 10px;
}
.bottom-15 {
    margin-bottom: 15px;
}
.bottom-20 {
    margin-bottom: 20px;
}
.bottom-30 {
	margin-bottom: 30px;
	color: #313131;
}
.bottom-40 {
    margin-bottom: 40px;
}
.bottom-50 {
    margin-bottom: 50px;
}
.t20b30 {
	margin: 20px auto 30px;
}


/* 画像スペース
---------------------------------------------------- */
.img-r-10 {
    margin-right: 10px;
}
.img-r-20 {
    margin-right: 20px;
}
.img-t-5 {
	margin-top: 5px;
}
.img-t-10 {
	margin-top: 10px;
}
.img-t-20 {
	margin-top: 20px;
}
.img-t-25 {
	margin-top: 25px;
}
.img-t-30 {
	margin-top: 30px;
}
.img-t-35 {
	margin-top: 35px;
}
.img-b-5 {
    margin-bottom: 5px;
}
.img-b-10 {
    margin-bottom: 10px;
}
.img-b-15 {
    margin-bottom: 15px;
}
.img-b-20 {
    margin-bottom: 20px;
}
.img-b-30 {
    margin-bottom: 30px;
}
.img-float-r {
    float: right;
	margin: 0 0 10px 10px;
}
.img-float-l {
    float: left;
	margin: 0 10px 10px 0;
}
.img-10-10 {
    margin: 10px 0;
}
.img-20-5 {
    margin: 20px 0 5px 0;
}


/* 文字
---------------------------------------------------- */
.gr {
    color:#898989;
}
.red {
	color: #ff0000;
}
.green {
    color:#52a000;
}
.green-14 {
    font-size: 14px;
    color:#52a000;
}
.green-18 {
    font-size: 18px;
    color:#52a000;
}
.size-12 {
    font-size: 12px;
}
.size-14 {
    font-size: 14px;
}
.txt-center {
     text-align: center;
}
.txt-rigth {
     text-align: right;
}
.box-list {
	clear: both;
	display: list-item;
	margin-bottom: 15px;
}
ul.list-in li {
	list-style-position: inside;
	list-style-type:  decimal;
    padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}


/* for WinIE6,7
---------------------------------------------------- */
.clearfix:after {  
    content: ".";  
    display: block;  
    visibility: hidden;  
    height: 0;  
    clear: both;
}
.clearfix {
	display: inline-block;
}
/* Hides form IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
